Bug 1743672

Summary: qtpass-1.3.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: qtpassAssignee: Dave Olsthoorn <dave.olsthoorn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dave.olsthoorn, Marcin.Dulak, vascom2
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qtpass-1.3.2-1.fc31 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-26 17:24:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.3.1 (#1743672)
none
[patch] Update to 1.3.2 (#1743672) none

Description Upstream Release Monitoring 2019-08-20 12:38:29 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.3-4.fc31
URL: https://qtpass.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10288/

Comment 1 Upstream Release Monitoring 2019-08-20 12:38:33 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-10-03 02:06:14 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.2.3-4.fc31
URL: https://qtpass.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10288/

Comment 3 Upstream Release Monitoring 2019-10-03 02:06:17 UTC
Created attachment 1622154 [details]
[patch] Update to 1.3.1 (#1743672)

Comment 4 Upstream Release Monitoring 2019-10-03 02:12:22 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of qtpass-1.3.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38012427

Comment 5 Upstream Release Monitoring 2019-10-11 04:47:44 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.2.3-4.fc31
URL: https://qtpass.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10288/

Comment 6 Upstream Release Monitoring 2019-10-11 04:47:49 UTC
Created attachment 1624590 [details]
[patch] Update to 1.3.2 (#1743672)

Comment 7 Upstream Release Monitoring 2019-10-11 05:14:26 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of qtpass-1.3.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38212184

Comment 8 Fedora Update System 2019-10-11 09:14:42 UTC
FEDORA-2019-a17a583579 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a17a583579

Comment 9 Fedora Update System 2019-10-11 16:53:53 UTC
qtpass-1.3.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a17a583579

Comment 10 Fedora Update System 2019-10-26 17:24:57 UTC
qtpass-1.3.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.